#db
db.ywtcenter.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_center?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.ywtcenter.username=ywt_qa
db.ywtcenter.password=Ywtqa123456x*#

#nacos
nacos.address=192.168.3.206:8848
nacos.namespace=41e1cd78-70df-4760-8fa9-1b74baa75320

#param自定义参数
ywt.covid19.list.count=100
com.by.ftp.appid=ywt_auto_test
com.by.ftp.appsecret=ywt1234567890
com.by.ftp.url=https://nfbyphy-qa.ywtinfo.com/front-end-ftp-download/fptToHttpPath
com.by.distance=1000

#redis
redis.host=192.168.3.202
redis.port=6379

logging.level.root=INFO

#rpc 配置域名
#生成二维码禁用启用条件，dev禁用，qa启用
wx.nfywt.genqrcode.flag=0
#域名配置
ywt.msite.domain=m-qa.ywtinfo.com
